@charset "UTF-8";
/* CSS Document */

/*===========================================
 制作実績 大枠
===========================================*/

/*== 実績一覧ページ 親要素 ============================*/

body#work section.main section { /* ナビゲーションから下のsection */
	width:100%;
	max-width:900px;
	margin:0 auto;
}
body#work.web section.main section,
body#work.system section.main section,
body#work.paper section.main section {
	max-width: 1000px;
}

body#work section.main section p#prj-count { /* 実績カウント */
	display: block;
	width:100%;
	margin-bottom:2rem;
	padding:0 1rem;
}
body#work section.main section p span {
	font-weight:bold;
	font-style:italic;
	margin-left:0.5rem;
}

/*== 実績一覧 リスト ===============================*/

.prj-list { /* 実績一覧ページと詳細ページ内で併用 */
	display: flex;
	flex-wrap:wrap;
	justify-content:flex-start;
}
.prj-list a { /* 各プロジェクト */
	display: block;
	float: left;
	margin: 0;
	width: 33%;
	padding: 1.5rem;
	background: #eee;
	color: #000;
	margin: 0 calc(1% / 6) 0;
}
.prj-list a:hover {
	border-color:#09f;
}

.prj-list a p { /* 実績タイトル */
	margin-top:1rem;
	font-size:1.6rem;
	transition:ease .2s;
	-webkit-transition:ease .2s;
}

.prj-list a span.date /* アップデート日 */ ,
.prj-list a span.comment /* コメント */ {
	display: block;
	margin-top:0.5rem;
	color:#666;
	font-weight:normal;
	font-size:1.3rem;
}
.prj-list a span.comment {
	color:#000;
}

.prj-list a .imgbox {
	margin-bottom:2rem;
	overflow: hidden;
}
.prj-list a img {
	position: relative;
	width:100%;
}

/*== W100%仕様 ===============================*/
@media only screen and (max-width: 800px) {
	.prj-list a {
		width:49.5%;
		margin:0 calc(1% / 4) 0;
	}
}
@media only screen and (max-width: 599px) {
	.prj-list a {
		width:99%;
		margin:0 calc(1% / 2) 0;
	}
}
/*== 有サイドコンテンツ仕様 ===============================*/
@media only screen and (max-width: 1000px) {
	body.project section.main .image .prj-list a {
		width:48%;
		margin:0 1% 2rem;
	}
}
@media only screen and (max-width: 599px) {
	body.project section.main .image .prj-list a {
		width:96%;
		margin:0 2% 2rem;
	}
}

/*== プロジェクト詳細情報 ===============================*/

body.project section.main .detail {
	float: left;
	width:300px;
	position:relative;
	z-index:100;
	margin-bottom:5rem;
}

/*== プロジェクトタイトルとキャプション =============*/

body.project section.main .detail h1 {
	clear: both;
	font-size:2.5rem;
	padding-bottom:3rem;
	line-height: normal;
	border-bottom: solid 1px #ddd;
}
body.project section.main h1 span {
	display: block;
	margin-top:5px;
	font-size:1.3rem;
	color:#09f;
	font-weight: normal;
}

/*== プロジェクトイメージ ===============================*/

body.project section.main .image {
	float: right;
	width:100%;
	margin-left:-300px;
	margin-bottom:5rem;
	position:relative;
	z-index:99;
}

body.project section.main .image .image-content,
body.project section.main .image .prj-list { /* JIVEなどのページに使用 */
	margin-left: 330px;
	position: relative;
	overflow: hidden;
}

/*== プロジェクト 仕様表 ===============================*/

body.project section.main .detail dl {
	padding-top: 1.5rem;
	font-size:1.3rem;
}

body.project section.main .detail dl dt,
body.project section.main .detail dl dd { /* アイコンと被るのを回避するための余白 */
	padding-left:37px;
}

body.project section.main .detail dl dt {
	position: relative;
	width:100%;
	clear: left;
	font-weight:bold;
	margin-bottom:5px;
	padding-top:1.5rem;
}

body.project section.main .detail dl dt i {
	position: absolute;
	left: 0;

	width: 20px;
	height: 100%;
}
body.project section.main .detail dl dt i svg.icon {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 20px;
	height: 20px;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	fill:#444;
}

body.project section.main .detail dl dd {
	clear: left;
	margin-left:0;
	padding-bottom:15px;
	line-height:1.6rem;
}
body.project section.main .detail dl dd:last-child {
	margin-bottom:0;
}

body.project section.main .detail dl dd a {
	color:#09f;
}
body.project section.main .detail dl dd a:hover { text-decoration:underline; }
body.project section.main .detail dl dd a img.appstore {
	width:110px;
}

body.project section.main .detail dl dd em {
	display: block;
	float: left;
	color:#fff;
	font-size:1.2rem;
	font-style: normal;
	padding:0.2rem 0.4rem;
	border-radius:3px;
	margin:0 3px 3px 0;
}
em.html5 {background:#f16529;}
em.css3 {background:#28aae1;}
em.php {background: #8892BF;}
em.java {background:#f1bf26;}
em.jquery {background:#0868ab;}
em.rails {background:#a62c39;}
em.gray {background:#666;}
em.ai {background:#FD9132;}
em.ps {background:#240676;}
em.ios {background:#000;}

body.project section.main .detail dl dd span {
	margin-left:1rem;
	font-size:1.3rem;
	color:#999;
}

img.qrcode {
	display:block;width:200px;height:200px;background:#fff;
}

/*== プロジェクト 説明 ===============================*/

body.project section.main .description {
	width:100%;
	clear:both;
}

body.project section.main .description dl {
	margin-top: 5rem;
}

body.project section.main .description dl dt,
body.project section.main .description dl dd {
	padding: 3rem 0;
	border-top: solid 1px #ddd;
}

body.project section.main .description dl dt {
	width:20%;
	float: left;
	font-size: 2.2rem;
	line-height:3.3rem;
}

body.project section.main .description dl dd {
	width:80%;
	float: left;
	margin: 0;
	font-size: 1.6rem;
	line-height: 2.5rem;
}
body.project section.main .description dl dd a {
	margin: 0 0.5rem;
}
body.project section.main .description dl dd a:hover {
	text-decoration: underline;
}
body.project section.main .description dl dd span.line-title {
	margin-right:2rem;
	font-weight: bold;
}



@media only screen and (max-width: 800px) {
	body.project section.main .detail {
		width:200px;
	}
	body.project section.main .detail .text {
		font-size:1.3rem;
		line-height:2rem;
	}
	body.project section.main .image {
		margin-left:-200px;
	}
	body.project section.main .image .image-content,
	body.project section.main .image .prj-list {
		margin-left:230px;
	}
}
@media only screen and (max-width: 599px) {
	body.project section.main .detail {
		float:none;
		width:100%;
		margin-bottom:3rem;
		padding-bottom:1rem;
		border-bottom:solid 1px #ccc;
	}
	body.project section.main .image {
		float:none;
		margin-left:0;
	}
	body.project section.main .image .image-content,
	body.project section.main .image .prj-list {
		margin-left:0;
	}
	body.project section.main .description dl {
	}
	body.project section.main .description dl dt,
	body.project section.main .description dl dd {
	}

	body.project section.main .description dl dt {
		width: 100%;
		padding: 3rem 0 2rem;
	}
	body.project section.main .description dl dd {
		width: 100%;
		border: none;
		padding: 0 0 3rem;
	}
	body.project section.main .description dl dd a {
	}
	body.project section.main .description dl dd a:hover {
	}
	body.project section.main .description dl dd span.line-title {
	}

}
